body{
	margin:0px; padding:0px;
	font-family:Arial, Helvetica, sans-serif;
}
.row{
	width:100%;
}
.row:after{
	content:'';
	display:table;
	clear:both;
}
.column{
	float: left;
	margin:2px 2px 30px 0px;
}
td{
	vertical-align:top;
}
.table-data{
	width:100%;
	border: 1px solid black;
	border-color: darkgreen;
	box-shadow: 5px 5px #888888;
}
.table-data tr:nth-child(even){
	background-color:#f2f2f2;
}
.table-data td{
	padding:10px;
}
input,textarea,select{
	border:2px solid #0c95fe;
	border-radius: 8px;
}
input:focus,textarea:focus{
	background-color: #add8e6;
}
label{
	font-weight:bold;
}
.tajuk{
	font-size:20px;
}
.fancy{
	font-family:Monotype Corsiva, Freestyle Script, Brush Script MT, Verdana !important;
}
.nota{
	font-size:small;
	color:darkgreen;
}
.imej{
	border-radius:10px;
	border:2px solid #fff;
	filter:drop-shadow(5px 5px 3px #affac2);
}
.mainmenu{
	display:block;
	width:130px;
	height:25px;
	background: #999;
	padding:2px;
	text-align:center;
	border-radius:10px;
	color:black;
	font-weight:bold;
	line-height:25px;
	
	text-decoration:none;
}
.mainmenu:hover{
	background:linear-gradient(#FCC,#F3C);
}
.button{
	background:#147ce3;
	padding:4px;
	text-align:center;
	border-radius:5px;
	color:black;
	line-height:25px
	box-shadow:#000 5px 5px 10px 0;
	text-decoration:none;
}
.button:hover{
	background: linear-gradient(#72b352,#77b55a);
}
/* Untuk menu mendatatar sahaja*/
div.hmenu{
	float:left; width:100%;
	position:relative;
}
ul.hmenu, .hmenu ul{
	position:relative; left:15%;
	margin:0; padding:0;
	list-style-type:none;
	height:30px;
	text-align:center;
}
.hmenu li{
	float:left, width:150px
	position:relative;
}
.hmenu li ul{
	display:none; position:absolute;
	left:0; top:30px;
}
.hmenu li:hover ul {
	display:block;
}